package cn.iocoder.yudao.module.system.mq.message.task;

import org.springframework.context.ApplicationEvent;


public class TaskDistributionMessage extends ApplicationEvent {
    private String msg;
    private String eventType;
    public TaskDistributionMessage(Object source, String msg,String eventType) {
        super(source);
        this.msg = msg;
        this.eventType = eventType;
    }

    public String getMessage() {
        return msg;
    }

    public String getEventType() {
        return eventType;
    }
}
